#' @name MorettinA2
#' @title Número de Manchas Solares de Wölfer
#' @description Dados anuais sobre o número de manchas solares de Wölfer
#'     referentes ao período de 1749 a 1924.
#' @format Uma série temporal (classe \code{ts}), com 176 observações
#'     anuais de 1749 a 1924.
#' @keywords TS
#' @source MORETTIN, TOLOI (2006), Série A2 - Manchas, descrita no
#'     Capítulo 1 pág. 16 e mencionada em diversas páginas.
#' @examples
#'
#' data(MorettinA2)
#' str(MorettinA2)
#' MorettinA2
#'
#' # Medidas resumo da série
#' summary(MorettinA2)
#'
#' # Visualização da série
#' library(lattice)
#' xyplot(MorettinA2, type = c("o", "g"), pch = 19, col = "wheat4")
#'
NULL
