% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/MorettinA5.R
\name{MorettinA5}
\alias{MorettinA5}
\title{Consumo de Energia Elétrica no Espírito Santo}
\format{Uma série temporal (classe \code{ts}), com 141 observações
    mensais de janeiro de 1968 a setembro de 1979.}
\source{
MORETTIN, TOLOI (2006), Série A5 - Energia, descrita no
    Capítulo 1 pág. 17 e mencionada em diversas páginas.
}
\description{
Dados sobre o consumo de energia elétrica no estado do
    Espírito Santo. A série é referente a valores mensais de consumo
    no período de janeiro de 1968 a setembro de 1979.
}
\examples{

data(MorettinA5)
str(MorettinA5)
MorettinA5

# Médias anuais
aggregate(MorettinA5, FUN = mean)

# Médias mensais
tapply(MorettinA5, cycle(MorettinA5), mean)

# Visualização da série
library(lattice)
xyplot(MorettinA5, type = c("o", "g"), pch = 19, col = "lightblue")

# Gráfico da decomposição sazonal
library(latticeExtra)
xyplot(stl(MorettinA5, s.window = 12), col = "yellowgreen")

}
\keyword{TS}
